/*
Theme Name: Divi Child Theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Divi Child Theme
Author: Callum Wallach
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

/* Top menu info moved over to the right top corner */
@media only screen and (min-width: 768px) {
    #et-info { float:right !important }
}

/* Member Position info in Person */
p.et_pb_member_position {
    color:#454547;
}